* {
  box-sizing: border-box;
}

@font-face {
    font-family: 'Sunday Delight';
    src: url('../fonts/sunday_delight_free_version-webfont.woff2') format('woff2'),
         url('../fonts/sunday_delight_free_version-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: Sunday-Delight-Free-Version;
  src: url(../fonts/Sunday-Delight-Free-Version.otf);
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Light.woff2') format('woff2'),
    url('../fonts/Gotham-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Maiandra GD';
  src: url('../fonts/MaiandraGD-Regular.woff2') format('woff2'),
    url('../fonts/MaiandraGD-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



:root {
  --black-color: #000;
  --white-color: #ffffff;
  --primary-color: #1e90ff;
  --roboto-font: "Roboto", sans-serif;
  --section-margins: 45px;
  --section-padding: 45px;
  --transition: all 0.4s ease-in-out;
}

@media (min-width:768px) {
  :root {
    --section-margins: 50px;
    --section-padding: 50px;
  }
}

@media (min-width:1200px) {
  :root {
    --section-margins: 70px;
    --section-padding: 70px;
  }
}

html {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: var(--roboto-font);
  font-weight: normal;
  color: var(--black-color);
  background: var(--white-color);
  /* overflow-x: hidden; */
}

@media (min-width : 1200px) {
  body {
    background: #F6F1DE;
  }
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #0b5798;
}

:focus {
  outline: none !important;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

iframe {
  max-width: 100%;
}

/**
  * Typography
  */

/*
  - Please set up line-heights in ems
  - Set up typography styling based on styles found in .xd file under Assets > Character Styles
  */

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Sunday Delight';
}

h1 {
  font-family: 'Sunday Delight';
  font-style: normal;
  font-weight: 400;
  font-size: 38px;
  line-height: 65px;
  background: linear-gradient(90deg, #E0C570 0%, #EFCF6A 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  text-align: center;
  margin-bottom: 45px;
}

h2 {
  font-weight: 400;
  font-size: 22px;
  line-height: 60px;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
}

h3 {
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 3px;
  margin-bottom: 15px;
}

h4 {}

p {
  font-family: 'Gotham';
  font-weight: 300;
  font-size: 15px;
  line-height: 33px;
  margin-bottom: 15px;
}

p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  h1 {}

  h2 {}

  h3 {}

  h4 {}
}

@media (min-width: 1025px) {
  h1 {
    font-size: 75px;
    line-height: 84px;
    letter-spacing: 28px;
    margin-bottom: 57px;
  }

  h2 {
    font-size: 38px;
  }

  h3 {
    font-size: 22px;
    line-height: 41px;
  }

  h4 {}

  p {
    font-size: 14px;
  }
}

p,
ul,
ol {}

.page-content ul,
.page-content ol {
  /* fix for bulleted lists not wrapping around images correctly in Wordpress */
  width: auto;
  overflow: hidden;
  padding-left: 15px;
}

.page-content ul {
  list-style-type: none;
}

ol {
  padding-left: 25px;
}

ol li {
  counter-increment: list;
  position: relative;
  list-style-type: none;
}

ol li:before {
  content: counter(list) ".";
  position: absolute;
  left: 0;
}

ul li {}

ul li:before {}

ol {
  padding-left: 25px;
}

ol li {
  counter-increment: list;
  position: relative;
  list-style-type: none;
}

ol li:before {
  content: counter(list) ".";
  position: absolute;
  left: 0;
}

hr {}

a {
  word-break: break-word;
  /* force link text to overflow when too long for container */
}

a:hover {}

/*------------------------------------*\
      COMPONENTS
  \*------------------------------------*/

/**
   * Utility Margin/Padding Classes
   *
   * TODO: Update the --margins variable in custom-properties.css to match prototypes margins 
   */

/* Used on outer-most section container so section margins collapse */
.section-margins {
  margin-top: var(--section-margins);
  margin-bottom: var(--section-margins);
}

/* Used only for sections with colored backgrounds */
.section-padding {
  padding-top: var(--section-margins);
  padding-bottom: var(--section-margins);
}

/**
  * Clearfix
  * Apply clearing without adding additional markup
  */

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

/*--------------------------------------------------------------*\
       OBJECTS
       Objects are independent generic stylibf classes or UI peices.
       All styles for objects should be self contained.
   
       e.g. an object shouldn't rely on trump helpers to apply padding etc.
   \*--------------------------------------------------------------*/

/**
   * Buttons
   */

.btn {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 28px;
  display: inline-flex;
  justify-content: center;
  text-align: center;
  letter-spacing: 5.04px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 7px 35px;
  border: 1px solid transparent;
  border-radius: 0;
}

.btn-border {
  border: 1px solid #C9AB81;
}

.btn-border:hover {
  background: #470042;
  color: #fff;
  border: 1px solid #C9AB81;
}

.btn-prymery {}

.btn-prymery:hover {}

.btn-secondary {}

.btn-secondary:hover {}

.btn+.btn {
  margin-left: 15px;
}

@media (min-width: 600px) {
  .btn+.btn {
    margin-left: 24px;
  }
}

/**
   * Icons
   */

@font-face {
  font-family: 'indigo';
  src: url('../icons/indigo.eot?53y5kf');
  src: url('../icons/indigo.eot?53y5kf#iefix') format('embedded-opentype'),
    url('../icons/indigo.ttf?53y5kf') format('truetype'),
    url('../icons/indigo.woff?53y5kf') format('woff'),
    url('../icons/indigo.svg?53y5kf#indigo') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'indigo' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e900";
}

.icon-instagram:before {
  content: "\e901";
}

.icon-tweter:before {
  content: "\e902";
}

.icon-youtube:before {
  content: "\e903";
}


/**
   * Forms
   */
.form-col {
  display: block;
  margin-bottom: 30px;
}

.select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  /* pointer-events: none; */
}

label {}

select {}

textarea {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: rgb(0, 0, 0, 0.2) 1px solid;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
  color: #000000;
  padding: 6px 0;
  resize: none;
}

/* Removes default webkit form styling */
input:not([type="radio"]):not([type="checkbox"]),
button,
textarea {
  -webkit-appearance: none;
}

input:active,
textarea:active,
select:active,
input:focus,
textarea:focus,
select:focus {
  outline: none;
  /* Removes blue border on focus */
  /* border: 1px solid #ccc; */
  /* TODO: Please add a branded border for active and focus */
}

/* default text input style */
[type="text"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="url"],
[type="week"],
[type="date"] {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: rgb(0, 0, 0, 0.2) 1px solid;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
  color: #000000;
  padding: 6px 0;
  opacity: 1;
}

[type="text"]::placeholder,
[type="date"]::placeholder,
[type="datetime"]::placeholder,
[type="datetime-local"]::placeholder,
[type="email"]::placeholder,
[type="month"]::placeholder,
[type="number"]::placeholder,
[type="password"]::placeholder,
[type="search"]::placeholder,
[type="tel"]::placeholder,
[type="url"]::placeholder,
[type="week"]::placeholder,
[type="date"]::placeholder,
textarea::placeholder {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
  color: #000000;
  opacity: 1;
}

[type="button"] {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 42px;
  letter-spacing: 0.65px;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #470042;
  padding: 0 24px;
  border: none;
}

[type="button"]:hover {
  background: #EFCF6A;
}

/* Removes inconsistent padding from Firefox buttons */
button::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border: none;
  padding: 0;
}

.container-fluid {
  padding: 0 15px;
}

.container {
  max-width: 1590px;
  padding: 0 15px;
}

@media (min-width: 768px) {
  .container-fluid {
    padding: 0 22px;
  }

  .container {
    padding: 0 22px;
  }
}

@media (min-width: 1200px) {
  .container-fluid {
    padding: 0 50px;
  }

  .container {
    padding: 0 90px;
  }

  .form-col {
    margin-bottom: 80px;
  }

  textarea {
    height: 120px;
  }
}


@media (min-width: 1366px) {
  .container {
    padding: 0 50px;
  }
}